Table of Contents

Module: non_xml_writer | ../bkchem/non_xml_writer.py
--- | ---
provides basic class(es) for exporting to non-XML formates (bitmaps or text oriented formats)
Functions |
--- | ---
RGB_color
| RGB_color
    RGB_color (
            r,
            g,
            b,
            )
converts 3 RGB values to one for use in PIL.Image
Classes |
Bitmap_writer | class to export to bitmap formates

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1